.header-auth-account {
    display:none;
}
.header-auth-login {
    display:inline-block;
}
.footer-auth-actions {
    display:block;
}
#footer {
    padding: 230px 0 50px;
}
.footer-auth-padding {
    padding-top: 230px;
}
.user-loggedin {
    display:none;
}
.user-anon {
    display:inline-block;
}

